Subject: Re: [PATCH net-next v8 01/11] net: stmmac: Add multi-channel support

From: "Russell King (Oracle)" <[email-masked]>
Date: Wed, 20 Mar 2024 09:55:05 +0000

On Tue, Mar 19, 2024 at 05:18:14PM +0300, Serge Semin wrote:
> How come almost all of yours recent replies have been formatted as if
> with no inline messages? See
> https://lore.kernel.org/netdev/[email-masked]/
> It's very-very-very hard to read. Please never do that.

Please also trim appropriately your replies (that goes for both of you.)
I tried to work out whether you'd provided any content apart from the
above, but I really couldn't be bothered to page through the message.

https://subspace.kernel.org/etiquette.html#trim-your-quotes-when-replying

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!